Subject: Re: bug#60352: 30.0.50; Keep getting "Error in syntax_table logic for to-the-end intervals"

From: Ihor Radchenko <[email-masked]>
Date: Fri, 20 Jan 2023 14:10:34 +0000

Ihor Radchenko <[email-masked]> writes:

> I keep getting the following backtrace:
>
> Debugger entered--Lisp error: (error "Error in syntax_table logic for to-the-end intervals")
>   (re-search-forward "\\(?:\\(?:\\<DEADLINE: *\\(\\(?:<\\(?:[[:digit:]]\\{4\\}-[..." nil move)

For the last few weeks, I am not seeing this issue anymore on the latest
master. I think that the bug can be closed as auto-magically resolved.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>